Page Index Toggle Pages: 1
Topic Tools
Normal Topic Newbie needs info on V 2.4 to 2.5.2 upgrade (Read 930 times)
Bill Myers
God Member
Beta Testers
*****
Offline



Posts: 1,614
Location: Los Angeles

YaBB 2.5
Re: Newbie needs info on V 2.4 to 2.5.2 upgrade
Reply #4 - Jun 24th, 2013 at 12:18am
Post Tools
Dandello wrote on Jun 23rd, 2013 at 7:20pm:
... the admin needs to go over those permissions.

And for you admins who do this, I can tell you in a YaBB 2.4 forum that adjusting some of those permissions can be a bit tricky.

For instance, when you check addmember, viewmembers automatically checks itself after you save your edit. The two go hand in hand, but not really. So be careful about it, and double-check the end result. Just know that a lot of edits can be made, and with mixed results.

Suggestion: Create a global moderator account of your own so that you can see firsthand how everything works as you make Global Moderator Access edits.


  

Morning, noon, or night, have a great one!

Note: This forum doesn't allow for us to freely edit our posts or topics to make corrections as needed, so please remember to look for subsequent posts if you see any mistakes or outdated information. Sorry for the inconvenience.
Back to top
IP Logged
 
Dandello
YaBB Administrator
YaBB Next Team
Operations Team
Beta Testers
Support Team
*****
Online



Posts: 2,271
Location: Earth

YaBB 2.6.1
Re: Newbie needs info on V 2.4 to 2.5.2 upgrade
Reply #3 - Jun 23rd, 2013 at 7:20pm
Post Tools
If you're a global moderator and you don't have permission to access the Registration Log, the admin needs to go over those permissions.
  

If you only have one solution to a problem you're not trying hard enough!
Back to top
WWW  
IP Logged
 
BatDude
YaBB Newcomer
*
Offline



Posts: 8

YaBB 2.6.1
Re: Newbie needs info on V 2.4 to 2.5.2 upgrade
Reply #2 - Jun 23rd, 2013 at 12:05pm
Post Tools
I mis-stated I am a global mod.
  
Back to top
 
IP Logged
 
Dandello
YaBB Administrator
YaBB Next Team
Operations Team
Beta Testers
Support Team
*****
Online



Posts: 2,271
Location: Earth

YaBB 2.6.1
Re: Newbie needs info on V 2.4 to 2.5.2 upgrade
Reply #1 - Jun 22nd, 2013 at 10:05pm
Post Tools
I don't think mere moderators have the authority approve memberships in 2.4 or any version of YaBB. That would be the prerogative of admins and Global moderators (if your forum has Global moderators and they have permission to approve memberships.)

So moving to 2.5.2 won't solve that particular problem. However, 2.5.2 does have anti-spam features and other features that should make upgrading worthwhile.  Smiley

  

If you only have one solution to a problem you're not trying hard enough!
Back to top
WWW  
IP Logged
 
BatDude
YaBB Newcomer
*
Offline



Posts: 8

YaBB 2.6.1
Newbie needs info on V 2.4 to 2.5.2 upgrade
Jun 22nd, 2013 at 9:10pm
Post Tools
Hi all,

I find myself on the steep end of the learning curve.

The forum I am now an Admin for is running 2.4 and seems an upgrade to 2.5.2 is warranted. 

There are errors/bugs in the 2.4 version that seem to prevent moderators to approve new members joining so many are being "auto" rejected.

Ideas suggestions?
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools
 
  « Board Index ‹ Board  ^Top